Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026550
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminorhave not tried2014-05-14 19:342014-12-30 23:23
ReporterjonalegriaesarteView Statuspublic 
Assigned ToAtulOpenbravo 
PrioritynormalResolutionfixedFixed in Versionpi
StatusclosedFix in branchpiFixed in SCM revisioneb3b89ebecf5
ProjectionnoneETAnoneTarget Version3.0PR15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned TodaniOpenbravo
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026550: Accounting dimensions are not showed in sales quotation

DescriptionAccounting dimensions are not showed in sales quotation
Steps To Reproduce- Activate project dimension in the entity to be shown always in header
- Logout
- Sales quotation, create a new header, the dimension is not there
Proposed SolutionCheck that the rest of the dimensions are working fine, both in header and lines.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0070945)
AtulOpenbravo (developer)
2014-10-15 10:13

Test Plan
- Check in Client window whether Project Dimension is marked as Display in Header if not then set as Yes for header and Log out.
- Login with F&B International Group Admin.
- Navigate to Sales quotation, create a new header, Project Dimension is displayed under field group 'Dimensions'.
(0070981)
hgbot (developer)
2014-10-16 10:12

Repository: erp/devel/pi
Changeset: ff0743b08ddb7f4e029dd19e801ebf739cc99930
Author: Daniel Ruiz <daniel.ruiz <at> openbravo.com>
Date: Thu Oct 16 10:10:59 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/ff0743b08ddb7f4e029dd19e801ebf739cc99930 [^]

Fixes Issue 26550:Show Project,1st and 2nd Dimensions on Sales Quotation

---
M src-db/database/sourcedata/AD_AUXILIARINPUT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0070982)
daniOpenbravo (developer)
2014-10-16 10:14

Verified.
(0070998)
hgbot (developer)
2014-10-16 16:01

Repository: erp/devel/pi
Changeset: 4e11af62ecfffa8a7f2d8ec7792a5ef46e9ba29f
Author: Daniel Ruiz <daniel.ruiz <at> openbravo.com>
Date: Thu Oct 16 15:52:37 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/4e11af62ecfffa8a7f2d8ec7792a5ef46e9ba29f [^]

Related to issue 26550:Backed out changeset ff0743b08ddb

The commit was done by a wrong developer. We will commit again with the right developer.

---
M src-db/database/sourcedata/AD_AUXILIARINPUT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0070999)
hgbot (developer)
2014-10-16 16:01

Repository: erp/devel/pi
Changeset: eb3b89ebecf56fb35d0cb15c45122c61cc6e0ea2
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Wed Oct 15 13:36:17 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/eb3b89ebecf56fb35d0cb15c45122c61cc6e0ea2 [^]

Fixes Issue 26550:Accounting dimensions are not showed in sales quotation

DOCBASETYPE auxiliar input was not defined for Sales Quotation window header.
Project, User Dimension 1, User Dimension 2 dimensions are grouped under
'Dimensions' Field Group.

---
M src-db/database/sourcedata/AD_AUXILIARINPUT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0071000)
hgbot (developer)
2014-10-16 16:02

Repository: erp/devel/pi
Changeset: 3a528276e909b674f0ef902f80c7d0b7807b484b
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Wed Oct 15 22:19:16 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/3a528276e909b674f0ef902f80c7d0b7807b484b [^]

Related To Issue 26550:Added Project, User1, User 2 Dimension to Sales Quotation

DOCBASETYPE auxiliar input is added for Sales Quotation Lines Tab, Dimensions
fields Project, User1 and User 2 are added to Lines Tab.

---
M src-db/database/sourcedata/AD_AUXILIARINPUT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0071001)
daniOpenbravo (developer)
2014-10-16 16:07

After doing rollback and pushing again, it is correct.
(0072940)
hudsonbot (developer)
2014-12-30 23:23

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test
(0072941)
hudsonbot (developer)
2014-12-30 23:23

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test
(0072942)
hudsonbot (developer)
2014-12-30 23:23

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test
(0072943)
hudsonbot (developer)
2014-12-30 23:23

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-05-14 19:34 jonalegriaesarte New Issue
2014-05-14 19:34 jonalegriaesarte Assigned To => pramakrishnan
2014-05-14 19:34 jonalegriaesarte Modules => Core
2014-05-14 19:34 jonalegriaesarte Triggers an Emergency Pack => No
2014-06-16 12:48 jonalegriaesarte Target Version PR14Q3 => PR14Q4
2014-09-29 16:12 jonalegriaesarte Target Version 3.0PR14Q4 => 3.0PR15Q1
2014-10-15 08:47 AtulOpenbravo Status new => scheduled
2014-10-15 08:47 AtulOpenbravo Assigned To pramakrishnan => AtulOpenbravo
2014-10-15 08:47 AtulOpenbravo fix_in_branch => pi
2014-10-15 10:13 AtulOpenbravo Note Added: 0070945
2014-10-16 10:12 hgbot Checkin
2014-10-16 10:12 hgbot Note Added: 0070981
2014-10-16 10:12 hgbot Status scheduled => resolved
2014-10-16 10:12 hgbot Resolution open => fixed
2014-10-16 10:12 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/ff0743b08ddb7f4e029dd19e801ebf739cc99930 [^]
2014-10-16 10:14 daniOpenbravo Review Assigned To => daniOpenbravo
2014-10-16 10:14 daniOpenbravo Note Added: 0070982
2014-10-16 10:14 daniOpenbravo Status resolved => closed
2014-10-16 10:14 daniOpenbravo Fixed in Version => pi
2014-10-16 16:01 hgbot Checkin
2014-10-16 16:01 hgbot Note Added: 0070998
2014-10-16 16:01 hgbot Checkin
2014-10-16 16:01 hgbot Note Added: 0070999
2014-10-16 16:01 hgbot Status closed => resolved
2014-10-16 16:01 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/ff0743b08ddb7f4e029dd19e801ebf739cc99930 [^] => http://code.openbravo.com/erp/devel/pi/rev/eb3b89ebecf56fb35d0cb15c45122c61cc6e0ea2 [^]
2014-10-16 16:02 hgbot Checkin
2014-10-16 16:02 hgbot Note Added: 0071000
2014-10-16 16:07 daniOpenbravo Note Added: 0071001
2014-10-16 16:07 daniOpenbravo Status resolved => closed
2014-12-30 23:23 hudsonbot Checkin
2014-12-30 23:23 hudsonbot Note Added: 0072940
2014-12-30 23:23 hudsonbot Checkin
2014-12-30 23:23 hudsonbot Note Added: 0072941
2014-12-30 23:23 hudsonbot Checkin
2014-12-30 23:23 hudsonbot Note Added: 0072942
2014-12-30 23:23 hudsonbot Checkin
2014-12-30 23:23 hudsonbot Note Added: 0072943


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker